form {
	margin-bottom: .5em;
}

input[type=text],
input[type=password],
input[type=email],
input[type=checkbox],
select,
textarea {
	border: 1px solid #bfbfbf;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

textarea {
	font-size: 11px;
}

.auto-width,
input[type=text].datepicker {
    width: auto !important;
}

/**** buttons ***/
input[type=button],
input[type=submit],
input.btn,
.btn {
    padding: .25em .5em;
    display: inline-block;
    box-sizing: border-box;
	text-decoration: none;
	cursor: pointer;
	margin: 0;

	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	background: linear-gradient(to bottom, #fefefe, #f2f2f2);
	border: 1px solid #d5d5d5;
	color: #555;
}

input[type=button]:hover,
input[type=submit]:hover,
input.btn:hover,
a.btn:hover {
    cursor: pointer;
    -webkit-box-shadow: 0 0 2px 2px rgba(0,0,0,0.19);
    -moz-box-shadow: 0 0 2px 2px rgba(0,0,0,0.19);
    box-shadow: 0 0 2px 2px rgba(0,0,0,0.19);
}

.btn-ok {
	background: linear-gradient(to bottom, #46BB00, #3ea500) repeat scroll 0 0 !important;
	color:#fff !important;
}

.btn-warning {
	background: linear-gradient(to bottom, #d65f4d, #c05343) repeat scroll 0 0 !important;
	color: #fff !important;
}

.btn-danger {
	background: linear-gradient(to bottom, #d65f4d, #c05343) repeat scroll 0 0 !important;
	color: #fff !important;
}

.btn-primary {
	background: linear-gradient(to bottom, #46a2d5, #3c85ba) repeat scroll 0 0 !important;
	color:#fff !important;
}

.btn-green {
    background: linear-gradient(to bottom, #49c500, #3fa900) repeat scroll 0 0 !important;
    color: #fff !important;
}

.btn-block {
	margin-bottom: 5px !important;
}

.input-unsaved {
    border: 1px solid #d9a545 !important;
	background-color: #ffe45c !important;
}

.input-short {
	width: 50px !important;
}

.input-fullwidth {
	width: 99%;
}

.input-required {
	background-color: #F7C9B2;
    border: 1px solid #f00 !important;
}
